Bug 536222 - (RHQ-596) RFE: I18N: Create localized setup-tables
RFE: I18N: Create localized setup-tables
Status: NEW
Product: RHQ Project
Classification: Other
Component: i18n (Show other bugs)
1.0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubTask
Depends On:
Blocks: RHQ-583
  Show dependency treegraph
 
Reported: 2008-06-18 10:47 EDT by Heiko W. Rupp
Modified: 2015-02-05 20:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2008-06-18 10:47:00 EDT
*-data.xml in dbsetup/dbupgrade assume English locale. We need to provide I18ned ones.
Comment 1 Greg Hinkle 2008-07-30 09:27:57 EDT
Not until we get our i18n plans in motion
Comment 2 Red Hat Bugzilla 2009-11-10 16:12:54 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-596
Comment 3 Corey Welton 2010-10-06 23:14:56 EDT
triaged 5-Oct

Note You need to log in before you can comment on or make changes to this bug.